<?php



echo $this->partial('/test/partials/arrayToTab.php', array('title' => 'Sexe', 'array' => $this->arrSexe));



echo $this->partial('/test/partials/arrayToTab.php', array('title' => 'Langue', 'array' => $this->arrLang));



echo $this->partial('/test/partials/arrayToTab.php', array('title' => 'Districts', 'array' => $this->arrDistrict));



echo $this->partial('/test/partials/arrayToTab.php', array('title' => 'Relation Type', 'array' => $this->arrRelation));



echo $this->partial('/test/partials/arrayToTab.php', array('title' => 'NPS', 'array' => $this->arrNps));